<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
    * {box-sizing: border-box;}

    h1.{
    text-align: center}
    .input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;
    }

    .icon {
    padding: 10px;
    background: #36ad44;
    color: white;
    min-width: 50px;
    text-align: center;
    }

    .input-field {
    width: 100%;
    padding: 10px;
    outline: none;
    }

    .input-field:focus {
    border: 2px solid dodgerblue;
    }

    /* Set a style for the submit button */
    .btn {
    background-color: #36ad44;
    color: white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    }

    .btn:hover {
    opacity: 1;
    }
    form{
    max-width:500px;
    margin:auto;
    }
    </style>

</head>

<body>
<h1> Update manager</h1><!--th:action="'/edit/'+ ${stockNumber}"--><!--"@{'/appel/edit/' + ${appel.id}}-->
<form method="post" th:action="'/managers/update/' + ${manager.idManager}" th:object="${manager}" >
    <h2>Register Form</h2>
    <div class="input-container">
        <i class="fa fa-user icon"></i>
        <input class="input-field" type="text" th:field = "*{userName}" placeholder="Username" name="usrnm">
    </div>

    <div class="input-container">
        <i class="fa fa-envelope icon"></i>
        <input class="input-field" type="text" th:field = "*{email}" placeholder="Email" name="email">
    </div>

    <div class="input-container">
        <i class="fa fa-key icon"></i>
        <input class="input-field" type="password" th:field = "*{password}" placeholder="Password" name="psw">
    </div>

    <div class="input-container">
        <i class="fa fa-phone-square icon"></i>
        <input class="input-field" type="text" th:field = "*{phone}" placeholder="Username" name="usrnm">
    </div>

    <button type="submit" class="btn">Register</button>
</form>
</body>
</html>